accountsCreate accountAsk AIpost https://classic-api.contractorscloud.com/api/v1/accountsCreates a new account.Body ParamstypestringenumrequiredThe type of account. 0 for person and 1 for business.01Allowed:01namestringrequiredThe name for the account.address_streetstringrequiredThe account street address.address_citystringrequiredThe city for the account address.address_statestringrequiredThe state abbreviation for the account address. (MN, AL, FL, etc.)address_zipstringrequiredThe post code for the account address.address_latitudefloatThe latitude for the account address. If missing, will be auto calculated based in address data.address_longitudefloatThe longitude for the account address. If missing, will be auto calculated based in address data.shipping_address_streetstringThe street for the account shipping address.shipping_address_citystringThe city for the account shipping address.shipping_address_statestringThe state abbreviation for the account shipping address.shipping_address_zipstringThe post code for the account shipping address.rep_idint32The primary rep assigned to the account. This should be an existing User id.notesstringA description about the account or optional notes.Responses 201201 400400Updated about 2 years ago